## librose-object-perl 0.859

=== debian/changelog ===
librose-object-perl (0.859-1) unstable; urgency=low

  * New upstream release.
  * Switch to source format 3.0 (quilt).
  * debian/copyright: update years of upstream copyright and formatting.
  * Set Standards-Version to 3.9.1 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Nov 2010 15:36:57 +0100

librose-object-perl (0.858-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 11 Feb 2010 21:27:22 -0500

librose-object-perl (0.856-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.3 (drop perl version dependency)
  * Added myself to Uploaders and Copyright
  * Use new short debhelper rules format
  * Refresh copyright information
  * Added Class::XSAccessor to B-D-I for testing

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 18 Oct 2009 09:22:02 -0400

librose-object-perl (0.855-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of upstream and packaging copyright.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jan 2009 02:59:00 +0100

librose-object-perl (0.854-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - remove trailing comma from Depends
    - remove leading articel from Description
    - add libtest-pod-perl to Build-Depends-Indep to enable an additional test

  [ Brian Cassidy ]
  * New upstream release
  * debian/control: Added myself to Uploaders
  * debian/copyright: Upgrade to new standards
  * debian/rules: Upgrade to new standards

 -- Brian Cassidy <brian.cassidy@gmail.com>  Wed, 10 Dec 2008 09:31:30 -0400

librose-object-perl (0.853-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   + Standards-Version: bumped to 3.8.0 (no changes)

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 04 Aug 2008 10:10:32 +0200

librose-object-perl (0.85-1) unstable; urgency=low

  * New upstream release
  * Converted to debhelper 7

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Thu, 29 May 2008 10:55:02 +0200

librose-object-perl (0.84-2) unstable; urgency=low

  * debian/rules: remove /usr/lib/perl5 only if exists

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Sun, 06 Apr 2008 00:53:49 +0200

librose-object-perl (0.84-1) unstable; urgency=low

  * Initial Release (closes: #473120).

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 23 May 2007 11:47:32 +0200
