=== debian/control ===
Source: librose-object-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libtest-pod-perl, libclass-xsaccessor-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Brian Cassidy <brian.cassidy@gmail.com>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Rose-Class/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/librose-object-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/librose-object-perl/

Package: librose-object-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Recommends: libclass-xsaccessor-perl
Description: simple Perl object base class
 Rose::Class is a generic base class for classes. It provides a single class 
 method (error), but may be expanded further in the future.
 .
 A class that inherits from Rose::Class is not expected to allow objects 
 of that class to be instantiated, since the namespace for class and object 
 methods is shared. For example, it is common for Rose::Object-derived classes
 to have error methods, but this would conflict with the Rose::Class method of 
 the same name.
