=== debian/watch ===
version=3
http://search.cpan.org/dist/Rose-Object/ .*/Rose-Object-v?(\d.+)\.(?:tar\.gz|tar|tgz)$
