=== debian/control ===
Source: librose-object-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-xsaccessor-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librose-object-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librose-object-perl.git
Homepage: https://metacpan.org/release/Rose-Object
Rules-Requires-Root: no

Package: librose-object-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         librose-datetime-perl
Recommends: libclass-xsaccessor-perl
Description: simple Perl object base class
 Rose::Class is a generic base class for classes. It provides a single class
 method (error), but may be expanded further in the future.
 .
 A class that inherits from Rose::Class is not expected to allow objects
 of that class to be instantiated, since the namespace for class and object
 methods is shared. For example, it is common for Rose::Object-derived classes
 to have error methods, but this would conflict with the Rose::Class method of
 the same name.
