=== debian/watch ===
version=4
https://metacpan.org/release/Rose-Object .*/Rose-Object-v?@ANY_VERSION@@ARCHIVE_EXT@$
